Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Exercises Tests
Bundle-SymbolicName: de.ugoe.cs.swe.exercises.tests
Bundle-Version: 0.5.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Require-Bundle: de.ugoe.cs.swe.exercises;bundle-version="0.5.0",
 org.junit4;bundle-version="4.5.0"
